



/*　　メニュー
-------------------------------------------------------------------------------------------------------*/

.menu {
	width: 1200px;
	margin: 0px auto 20px;
	overflow: hidden;
}




.menu-tmb {
	width: 100%;
	margin: 0px 0px 15px 0px;
}



.menu-tmb img{
	max-width: 100%;
	height: auto;
}

.menu-name {
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	letter-spacing: -0.05em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted rgba(203,203,203,1.00);
}

.menu-tx {
	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	text-align: justify;
	word-break: break-all;
	padding: 5px 7px 0px 7px;
}




@media screen and (max-width: 768px){
.menu {
	width: 93%;
	margin: 0 auto;
}
	
.menu-tx {
	font-size: 14px;
	line-height: 1.1em;
	letter-spacing: 0;
	text-align: justify;
	word-break: break-all;
	padding: 5px 7px 0px 7px;
}
	
}






/*---  スライダーの設定　---*/



.menu_box .slick-prev
{
    /* デフォルトでは-25px(= スライダーの外側) */
    left: 7px;
}
.menu_box .slick-next
{
    /* デフォルトでは-25px(= スライダーの外側) */
    right: 10px;
}
 
.menu_box .slick-prev,
.menu_box .slick-next
{
    /* スライド画像の後ろに隠れないようにする */
    z-index: 999999;
}
 
.menu_box .slick-prev::before,
.menu_box .slick-next::before {
    /* フォントと色の設定はbefore内で行う */
     font-size: 28px; 
     color: black; 
}
 





.menu_slide {
	width: 100%;
	box-sizing: border-box;
	margin: 0px auto;
	position: relative;
	z-index: 0;
	
}

.menu_slide img {
	max-width: 100%;
	height: auto;
	padding: 5px;
}

.menu_slide-con {
	position: relative;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	margin: 0;
	border-radius: 10px;
	line-height: 1.5em;
	letter-spacing: 0.07em;
	text-decoration: none;
}


.menu_slide-con a{
	text-decoration: none;
}



.menu_slide-con p{
	  position: absolute;
	color: #fff;
	font-weight: 500;
	top: 15px;
	left: 15px;
  background: #72c9b3;
	border-radius: 5px;
  padding: 0.1rem 0.3rem 0.2rem 0.3rem;
  margin: 0; 
}


/*
.menu-con {
	width: 100%;
	padding: 15px;
	margin: 10px 30px;
	border-radius: 10px;
	background-color: #FFFFFF;
	line-height: 1.5em;
	letter-spacing: 0.07em;
}
*/





.menu_slide-con a:hover *{
	 filter: alpha(opacity=60);
	 -moz-opacity:0.6;
	 opacity:0.6;
	 -webkit-transition: all .3s;
	 transition: all .3s;
	 }



@media screen and (max-width: 767px) {
	
	

.menu_box .slick-prev
{
    /* デフォルトでは-25px(= スライダーの外側) */
    left: 0px;
}
.menu_box .slick-next
{
    /* デフォルトでは-25px(= スライダーの外側) */
    right: 0px;
}
	
	
	

.menu_slide {
	width: 100%;
}
	
.menu_slide img {
	height: auto;
	margin: 0 auto;
	padding: 0px 5px 0px 5px;
} 
	
	
.menu_slide-con {
	width: 100%;
	padding: 5px;
	text-align: justify;
	margin: 0px;
}

}











/*　　日替わり
-------------------------------------------------------------------------------------------------------*/



.seal {
	position: absolute;
	left: -10px;
	top: -10px;
}



/*　　NEW！ 吹き出し
------------------------------------------------------------------------------------------------------------*/


.new {
  position: relative;
  padding: 0px 5px;
  margin-top: 0;
	margin-bottom: 0px;
	z-index: 9999;
	text-align: center;
}


.balloon {
  position: absolute;
  display: inline-block;
  margin: -10px auto 0px;
  padding: 5px 10px;
  min-width: 40%;
  max-width: 100%;
  color: #FFFFFF;
  font-size: 1vw;
  background: #E15187;
  border-radius: 13px;
}

.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 10px;
  bottom: -10px;
  border-right: 20px solid #E15187;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  transform: rotate(-60deg);
}





.balloon-slick {
  position: absolute;
  display: inline-block;
  margin: 10px auto 0px;
  padding: 0px 10px;
  min-width: 40%;
  max-width: 100%;
  color: #FFFFFF;
  font-size: 1vw;
	line-height: 0;
  background: #E15187;
  border-radius: 13px;
}

.balloon-slick::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 10px;
  bottom: -10px;
  border-right: 20px solid #E15187;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  transform: rotate(-60deg);
}








.new-photo {
	border: solid 3px #E15187;
}



@media all and (max-width: 767px) {
	
.balloon {
  margin: -7px auto 0px;
  padding: 5px 5px;
  min-width: 45%;
  max-width: 100%;
  background: #E15187;
  border-radius: 10px;
  font-size: 3.5vw;
}
	
.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 10px;
  bottom: -10px;
  border-right: 20px solid #E15187;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  transform: rotate(-60deg);
	z-index: -1;
}
	
	
	

.balloon-slick {
  margin: 10px auto 0px;
  padding: 0px 7px;
  min-width: 45%;
  max-width: 100%;
  color: #FFFFFF;
  font-size: 3.5vw;
	line-height: 0;
  background: #E15187;
  border-radius: 13px;
}


	
	
	
}

.balloon p {
  margin: 0;
  padding: 0;
}


.move {
    animation-name: fuwafuwa;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.0s;
}

@keyframes fuwafuwa {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,-5px)
    }
}


















